@charset "UTF-8";
/* 
	wet.css
	Hyperline Theme: v1.0
*/



/* Home page rotator override  */
.wb-tabs.carousel-s2 [role=tablist] li[role=presentation] {
	top:91%;
	position:relative;
	float:right;
	width:17px;
	height:17px;
	background-color:#b8b8b8;
	background:#b8b8b8;
	padding:0;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}

.wb-tabs.carousel-s2 [role="tablist"] li[role="presentation"].active a {
	padding:0;
	width:100%;
	height:100%;
}

/*
.wb-tabs.carousel-s2 [role=tablist] {
	display: block;
	width: 40px !important;
	height: 70px !important;
	overflow:hidden;
	border: 1px solid black;
	z-index: 1;
	right:0;
	top:10px;
}

.wb-tabs.carousel-s2 [role=tablist] li[role=presentation] {
	top:0 !important;
	margin-top:5px;
	padding-top:10px;
}*/


.wb-tabs [role=tablist] li a {
	color:#666;	
}

.wb-tabs.carousel-s2 {
	margin-bottom:15px;
	padding-bottom:15px;
	max-height:450px;
	overflow:hidden;
	background:transparent;
	border-radius:0;
	border:none;
}

#main-tabs.wb-tabs.carousel-s2 {
	margin-bottom:2em;
}

.wb-tabs.carousel-s2 [role=tablist] li[role=presentation]:hover,
.wb-tabs.carousel-s2 [role=tablist] li[role=presentation].active {
	box-shadow:none;
	-webkit-box-shadow:none;
	background-color:#fd6b17;	
	background:#fd6b17;
}

.indicator-tabs.wb-tabs.carousel-s2 [role=tablist] li[role=presentation]:hover a,
.indicator-tabs.wb-tabs.carousel-s2 [role=tablist] li[role=presentation].active a {
	color:#FFF;
	background-color:#fd6b17;	
	background:#fd6b17;
}

.wb-tabs.carousel-s2 [role=tablist] li.prv {
	left:0;
	display:none;
}

.wb-tabs.carousel-s2 [role=tablist] li.nxt {
	right:0;
	display:none;
}

.wb-tabs [role="tabpanel"].out {
      display: none;
}

.wb-tabs [role="tabpanel"].in {
      display: block;
}

.wb-tabs.carousel-s2 [role=tablist] li.prv a,
.wb-tabs.carousel-s2 [role=tablist] li.nxt a {
	padding:10px;	
	-webkit-transition:background 0.25s linear;
	transition:background 0.25s linear; 
}

.wb-tabs.carousel-s2 [role=tablist] li.nxt a:focus,
.wb-tabs.carousel-s2 [role=tablist] li.nxt a:hover,
.wb-tabs.carousel-s2 [role=tablist] li.prv a:focus,
.wb-tabs.carousel-s2 [role=tablist] li.prv a:hover {
	background:rgba(255, 255, 255, 0.25); 
	-webkit-transition:background 0.25s linear;
	transition:background 0.25s linear; 
}

.wb-tabs.carousel-s2 [role=tablist] li.prv a .glyphicon {
	bottom:0;
	left:0.25em;
	padding-right:2px;
	padding-top:1px;
	position:absolute;
}

.wb-tabs.carousel-s2 [role=tablist] li.nxt a .glyphicon {
	bottom:0;
	right:0.25em;
	
	position:absolute;
}

.wb-tabs.carousel-s2 [role=tablist] li.nxt a, .wb-tabs.carousel-s2 [role=tablist] li.prv a {
	position:absolute;
	left:0;
	height:100%;
	width:100%;	
}

.wb-tabs.carousel-s2 [role=tablist] li.nxt a, .wb-tabs.carousel-s2 [role=tablist] li.nxt a {
	position:absolute;
	right:0;
	height:100%;
	width:100%;	
}

.wb-tabs.carousel-s2 [role=tablist] li.control {
	position:absolute;
	height:100%;
	width:3em;
}

.wb-tabs.carousel-s2 [role=tablist] {
	width:100%;
	height:100%;
}

#main-tabs.wb-tabs.carousel-s2 [role=tablist] {
	position:relative;
}

.fade { transition:none; }

.fade.out{-webkit-animation-duration:1225ms;animation-duration:1225ms;-webkit-animation-name:fadeout;animation-name:fadeout}

.fade.in{-webkit-animation-duration:1225ms;animation-duration:1225ms;-webkit-animation-name:fadein;animation-name:fadein}

@-webkit-keyframes fadein{0%{opacity:0;visibility:hidden}100%{opacity:1;visibility:visible}}@keyframes fadein{0%{opacity:0;visibility:hidden}100%{opacity:1;visibility:visible}}@-webkit-keyframes fadeout{0%{opacity:1;visibility:visible}100%{opacity:0;visibility:hidden}}@keyframes fadeout{0%{opacity:1;visibility:visible}100%{opacity:0;visibility:hidden}}

.csstransitions .wb-tabs [role=tabpanel].out {
	position:absolute;
	top:0;
	width:100%;
	z-index:0;
}

/* Testimonials rotator override */

.wb-tabs.testimonials.carousel-s2 figcaption {
	position:relative;
	background:transparent;
	color:#000;
}

.wb-tabs.testimonials.carousel-s2 figure {
	background:transparent;
}


.wb-tabs.testimonials.carousel-s2 figcaption p {
	font-size:16px;
	font-size:1rem;
}

#tabs-testimonials.wb-tabs.testimonials.carousel-s2 {
	border-bottom:none;
}

.wb-tabs.testimonials.carousel-s2 [role=tablist] {
	height:95%;	
}